/*
 Theme Name:     Evolution Child Theme
 Description:    Evolution Child Theme
 Author:         PagePoint based on work by ElegantThemes
 Author URI:     http://www.pagepoint.com
 Template:       Evolution
 Version:        1.0
*/

@import url(../Evolution/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

/* background */
body {
   background: url('/wp-content/themes/Evolution-child/images/cuc-background-reduced-light.png') no-repeat center center fixed;  
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
}

/* navigation */
#navigation { background-color: #5485aa!important; }
ul.nav li ul { background-color: #5485aa!important; }

/* only constrict the page to 960 if the page is 960 or wider */
@media screen and (min-width: 960px) {
	div#page-wrap { width:960px; padding: 0px 20px; margin:0 auto; }
}

/* hide recaptcha badge */
.grecaptcha-badge { visibility: collapse !important; }

/* links */
a { color: #4081a3;}
.woocommerce ul.products li.product .price { color: #6fb2b7!important; }
.woocommerce a.button { background-color: #bbb6b2!important; }
p#copyright a { color:##4081a3;}
p#copyright a:hover { color:#585858; }
p#copyright { float:none; text-align:center; margin:0 auto; }
h2 a { color: #64b2b7;}

/* font size */
body { font-size: 105%; }
body p { line-height: 22px;}

/* header color and size */
h1, h2, h3, h4, h5, h6 { color: #505050; margin:15px 0px;}
h3 { color: #000000; }
h3.widgettitle { font-size:120%;}

/*body.page-slug-resources--blog h3 { padding:20px 0px 10px 0px; }*/

/* mast / header */
header#main #mast-and-call { float:right; margin-right: 40px; }
header#main #call-to-action {  border:1px solid #4081a3; background-color:#e4e4e1; display:block;  padding:5px 15px; margin:0px; float:right; margin-right:11px; font-size:10pt; }
header#main #mast { padding-top:42px;}
#main .top-info { text-align: left; }

/* navigation */
#top-menu ul li a { font-size:13pt; }

/* hide top search form */
div#search-form { display: none; }

/* hide breadcrumbs */
div#breadcrumbs { display: none; }

/* photos */
p img { padding-bottom:10px; }

/* manage <section> tags */
body.page section { clear:both; padding:30px 0; border-top:1px solid #eeeeee;}

/* make breadcrumbs black */
/*ol.breadcrumb,ol.breadcrumb span { color:#000;}*/


/* make h2 flush with top */
h2.flush-top { margin-top:-40px;}

/* large first letter */
span.first-letter { font-size:130%;}

/* hide "Home" title on homepage */
body.home.page h1.main_title { display: none;}

/* space out h3s on homepage */
body.home h3 { padding-top:30px;}
body.page.page-slug-home h3 { padding-top:30px;}

/* adjust spacing on home */
body.home .entry { padding-top:10px; }
body.home #main-area { padding-top:10px; }

/* less top margin for tab group */
.et-tabs-container { margin-top:10px!important;}

/* small buttons */
a.small-button { font-size:12pt!important; box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.7), 1px 1px 1px rgba(0,0,0,0.4)!important; color:black; }
a.small-button:hover { opacity: .5;}

/* h3 on homepage */
body.home.blog h3 { color:#4081a3; padding-bottom:10px; padding-top:25px; }
body.home.blog h4 { padding-top:12px; }

/* mailchimp page */
div#mailchimp-form { border:1px solid #4081a3; display:inline-block; width:auto; padding:5px 10px; margin: 10px 0px 30px 0px; }
div#mailchimp-form p { padding-bottom:0px; }
div.mc4wp-alert.mc4wp-success { font-weight:bold; border:1px solid #4081a3; display:inline-block; width:auto; padding:5px 10px; margin: 10px 0px 30px 0px; }
div.mc4wp-alert.mc4wp-success p { padding-bottom:0px; }

/* footer stuff */
#main-footer { border-top: 1px solid transparent; }
p#copyright { color: #383838!important; }
div.textwidget div.office-info p { padding:0; margin:0; line-height:18px; }
div.textwidget div.contact-info p { padding:0; margin:0; line-height: 18px; }
div.textwidget div.contact-info p a { color: #4081a3!important; }
div.menu-footer-widget-menu-container ul li a { padding:0; margin:0; line-height:18px; }
.f_widget li { margin:0px 0px;}

/* hide related products */
section.related.products { display: none!important; }



/* ---------*--************--*--------- */
/* ---------*-- RESPONSIVE --*--------- */
/* ---------*--************--*--------- */


/* (i.e., widest possible responsive theme) */
@media screen and (max-width:960px) { 
	div#mast-and-call { display:none; }
}

/* tablet portait   */
@media screen and (max-width:800px) {

}

/* tablet portait   */
@media screen and (max-width:768px) {
 
}

/* smartphone landscape like iPhone 6+ */
@media screen and (max-width:736px) {

}

/* smartphone landscape like iPhone 6 */
@media screen and (max-width:667px) {

}

/* smartphone  landscape  like iPhone 5*/
@media screen and (max-width:568px) {

}

/* smartphone  landscape  like iPhone 4*/
@media screen and (max-width:470px) {

}

/* smartphone portrait like Samsung portrait */
@media screen and (max-width:400px) {

}
/* smartphone portrait like iphone6+ portrait */

@media screen and (max-width:414px) {
	
}

/* smartphone portrait @ 360*/
@media screen and (max-width:360px) {
 	
}

/* smartphone portrait @ 320*/
@media screen and (max-width:320px) {

}
